@import "./variables.scss";

* {
	margin: 0;
	padding: 0;
	font-family: sans-serif;

	outline: none;
	border: none;
}

.App {
	background-color: $background-color;
	color: $text-color;

	min-width: 100vw;
	min-height: 100vh;
}
